Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5221 - Intaller doesn't allow to setup network for unprobed network cards
Summary: Intaller doesn't allow to setup network for unprobed network cards
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-19 14:23 UTC by Hans de Goede
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-21 15:34:43 UTC


Attachments (Terms of Use)

Description Hans de Goede 1999-09-19 14:23:42 UTC
Gtk network-config (6.0.50):
Comes up with an empty screen with just a next button, guess
it didn't probe the eepro10 isa, same on a machine with a
eepro 10/100 pci. Should ask for a custom network card
option if it doesn't recognises it, or if custom cards
should be setup after boot time say so, or skip the entire
screen.

Comment 1 Michael K. Johnson 1999-09-25 03:00:59 UTC
We have added to our current sources:
boot: linux isa|expert
"isa" will ask about isa cards even in a non-expert install
"expert" will ask about everything...

Comment 2 Hans de Goede 1999-09-25 03:20:59 UTC
It didn't just miss the eepro10, it also missed an eepro100 pci on an
other system. I believe that counts as a bug, I can send you the
/proc/pci entry for the eepro100 monday when I'm at work again,
or you could check that you have all pci id's which are enumerated in
the driver source, since it is recognised by the driver.

Comment 3 Hans de Goede 1999-12-21 15:11:59 UTC
Fixed in 6.1 final, close please.


Note You need to log in before you can comment on or make changes to this bug.